
/*
 * IPTraf working file and directory definitions
 * You may change these according to your preferences
 */

/*
 *  The IPTraf instance identification file.  IPTraf is running if this
 *  file is present, and is deleted afterwards.
 */
#define IPTIDFILE	"/var/local/iptraf/iptraf.tag"

/*
 * The TCP filter list file
 */
 
#define TCPFLNAME	"/var/local/iptraf/tcpfilters.dat"

/*
 * The UDP filter list file
 */
 
#define UDPFLNAME	"/var/local/iptraf/udpfilters.dat"

/*
 * The other protocol filter data file
 */
 
#define OTHFLNAME	"/var/local/iptraf/othfilter.dat"

/*
 * The IPTraf configuration data file
 */
#define CONFIGFILE	"/var/local/iptraf/iptraf.cfg"

/*
 * The IPTraf log file
 */
 
#define LOGFILE		"/var/local/iptraf/iptraf.log"

/*
 * The additional TCP/UDP ports file
 */
#define PORTFILE	"/var/local/iptraf/ports.dat"

/*
 * The Ethernet host description file
 */
 
#define ETHFILE		"/var/local/iptraf/ethernet.desc"

/*
 * The rvnamed program file
 */
 
#define RVNDFILE	"/usr/local/bin/rvnamed"

/*
 * The rvnamed log file
 */
 
#define RVNDLOGFILE	"/var/local/iptraf/rvnamed.log"

/*
 * File to contain the current TCP filter data file name.  UDP filter
 * data is saved with the other protocols.
 */
#define TCPFILTERSAVE   "/var/local/iptraf/tcpfilter.cur"


/*
 * The IPTraf working directory
 */
 
#define WORKDIR		"/var/local/iptraf/"
